<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="css/css.css">
    <link rel="stylesheet" href="css/flex.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body style="background-image:url(./Image/backT.jpg);">
    <header class="header" id="b">
        <h1 class="center">Projet TOSM</h1>
    </header>
    <form class="content" id="back" action="form.php" method="get" class="form" class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Nom</span>
        <div class="card-body">
                <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default" name="nom" id="nom">
        </div>
            <span class="input-group-text" id="inputGroup-sizing-default">Matieres</span>
        <div class="card-body">
                <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default" name="mati" id="mati">
        </div>
         <p >
        <a>classes:</a>
        <div class="check">
            <a class="flex-item"> <input type="checkbox" name="6e1" > <label for="6e1">6e1</label> </a>
            <a class="flex-item"> <input type="checkbox" name="6e2" > <label for="6e2">6e2</label> </a>
            <a class="flex-item"> <input type="checkbox" name="6e3" > <label for="6e3">6e3</label> </a>
            <a class="flex-item"> <input type="checkbox" name="6e4" > <label for="6e4">6e4</label> </a>
            <a class="flex-item"> <input type="checkbox" name="6e5" > <label for="6e5">6e5</label> </a>
        </p>
        <p class="right"><input type="submit" value="valider" class="btn btn-dark btn-lg btn-block"></p>
    </form>   
    </div>  
    <footer class="footer">
        <div>TOSM - copyright</div>
    </footer>  
</body>
</html>